# translation of plasma_applet_kpapplet.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Joëlle Cornavin <jcornavin@laposte.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kpapplet\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:23+0200\n"
"PO-Revision-Date: 2009-12-04 20:43+0100\n"
"Last-Translator: \n"
"Language-Team:  <fr@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kpapplet.cpp:100
msgctxt "Tooltip main title text"
msgid "Your emails"
msgstr "jcornavin@laposte.net"

#: kpapplet.cpp:101
#, kde-format
msgctxt "Tooltip sub text"
msgid "One new email"
msgid_plural "%1 new emails"
msgstr[0] "%1 nouveau courriel"
msgstr[1] "%1 nouveaux courriels"

#: kpdialog.cpp:94
msgid "Folders"
msgstr "Dossiers"

#: kpdialog.cpp:101
msgid "Messages"
msgstr "Messages"
